PCL_CROP_TO_HULL(1)

NAME
pcl_crop_to_hull - pcl_crop_to_hull

DESCRIPTION

Syntax is: pcl_crop_to_hull hull_cloud.pcd input.pcd output.pcd <options>

Filter a point cloud using the convex hull of another point cloud. For more information, use: pcl_crop_to_hull -h

  where options are:

 -alpha X = the hull alpha value (0+) (default: 1000.000000)

AUTHOR
pcl_crop_to_hull is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).